<?xml version='1.0' encoding='UTF-8'?>
<Info File="test_files/unit test/unit_tests.mldatx" GroupUUID="" Icon="" Name="unit_tests" Type="StartUp" Visible="0">
    <Extension Name="StartUpPrev" Value="228207ba-df4f-4e8a-a8e9-c6dc81bd188b"/>
</Info>